---
schema-version: '1.1'
name: OpenSearch Dashboards
version: 2.18.0
platform: windows
architecture: x64
distribution: zip
id: '8053'
rc: '8'
test-run:
  Command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
    --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
    opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
  TestType: integ-test
  TestManifest: manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
  DistributionManifest: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip/dist/opensearch-dashboards/manifest.yml
  TestID: '6687'
components:
  - name: alertingDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component alertingDashboards
    repository: https://github.com/opensearch-project/alerting-dashboards-plugin.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: anomalyDetectionDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component anomalyDetectionDashboards
    repository: https://github.com/opensearch-project/anomaly-detection-dashboards-plugin.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: ganttChartDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component ganttChartDashboards
    repository: https://github.com/opensearch-project/dashboards-visualizations.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/with-security/ganttChartDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/without-security/ganttChartDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: indexManagementDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component indexManagementDashboards
    repository: https://github.com/opensearch-project/index-management-dashboards-plugin.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: observabilityDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component observabilityDashboards
    repository: https://github.com/opensearch-project/dashboards-observability.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/with-security/observabilityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/without-security/observabilityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: queryWorkbenchDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component queryWorkbenchDashboards
    repository: https://github.com/opensearch-project/dashboards-query-workbench.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/with-security/queryWorkbenchDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/without-security/queryWorkbenchDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: reportsDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component reportsDashboards
    repository: https://github.com/opensearch-project/dashboards-reporting.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/reportsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: securityDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component securityDashboards
    repository: https://github.com/opensearch-project/security-dashboards-plugin.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: notificationsDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component notificationsDashboards
    repository: https://github.com/opensearch-project/dashboards-notifications.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
  - name: customImportMapDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component customImportMapDashboards
    repository: https://github.com/opensearch-project/dashboards-maps.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/with-security/customImportMapDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/without-security/customImportMapDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: searchRelevanceDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component searchRelevanceDashboards
    repository: https://github.com/opensearch-project/dashboards-search-relevance.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/with-security/searchRelevanceDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/without-security/searchRelevanceDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: securityAnalyticsDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component securityAnalyticsDashboards
    repository: https://github.com/opensearch-project/security-analytics-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/with-security/securityAnalyticsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/without-security/securityAnalyticsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: mlCommonsDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component mlCommonsDashboards
    repository: https://github.com/opensearch-project/ml-commons-dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/with-security/mlCommonsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/without-security/mlCommonsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: assistantDashboards
    command: ./test.sh integ-test manifests/2.18.0/opensearch-dashboards-2.18.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.18.0/10479/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.18.0/8053/windows/x64/zip
      --component assistantDashboards
    repository: https://github.com/opensearch-project/dashboards-assistant.git
    configs:
      - name: with-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - Test Result Not Available
      - name: without-security
        status: Not Available
        yml: URL not available
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.18.0/8053/windows/x64/zip/test-results/6687/integ-test/assistantDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - Test Result Not Available
